﻿.UcWideArticles1_OneBlogerBox1_lnkAll { display: none; }
body { font-family: Arial, Helvetica, sans-serif; }
body,html { margin: 0 auto; padding: 0; height: 100%;   line-height: 1.15; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */}
font { font-family: Arial, sans-serif; }
a { color: #000040; text-decoration: none; }
a:hover { color: maroon; text-decoration: none; }
#UcWideArticles1_UcRightVisitors1_rptVisitors b font { font-size: 14px !important; }
.modalLoadingBackground { -webkit-opacity: 0.4; opacity: 0.4; background-color: #f6f6f6; filter: alpha(opacity=40); height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 100000000; }
* html .modalLoadingBackground { position: absolute; }
.FloatLeft { float: left; }
.FloatRight { float: right; }
.modalLoadingImgDiv { background-color: Transparent; height: 100%; left: 0; position: fixed; text-align: center; top: 0; width: 100%; z-index: 100000100; }
* html .modalLoadingImgDiv { position: absolute; }
.modalLoadingImgDiv img { display: inline-block; margin-left: auto; margin-right: auto; margin-top: 170px; }
.modalLoadingImgDiv span { color: #000000; font-size: 28px; font-weight: bold; margin-left: auto; margin-right: auto; }
#preview { background: #333; border: 1px solid #ccc; color: #fff; display: none; padding: 5px; position: absolute; }
#preview img { width: 255px; }
.RightLinkIndexCat { background-color: #408ada; color: #ffffff; display: block; font-size: 10pt; height: 16px; line-height: 14px; width: 80px; }
.DynamicTbl { border-collapse: collapse; clear: both; direction: rtl; }
.DynamicTbl td { color: #003a6a; padding: 5px 2px; text-align: right; vertical-align: top; }
.DynamicTbl tr { color: #003a6a; font-size: 12px; }
.RightLinkIndexCat2 { background-color: #838383; color: #ffffff; display: block; font-size: 10pt; height: 16px; line-height: 14px; width: 80px; }
.LinkWithUnderHoverNoColor1 { color: #000080; }
.LinkWithUnderHoverNoColor1:hover { color: #c00000; }
.SmallBR br { line-height: 7px; }
.MovieLnkSmall { color: #000000; font-size: 12px; font-weight: bold; }
.MovieImgSmall img { width: 85px; }
.MovieTabLnk { background-image: url("https://www.news1.co.il/img/Experts/blackBulletTab.png"); background-position: right top; background-repeat: no-repeat; color: #3e3e3e; display: block; font-size: 12px; font-weight: bold; padding-right: 15px; text-align: right; width: 200px; }
.MovieRightLnk { background-image: url("https://www.news1.co.il/img/Experts/film_Link_bg.gif"); background-repeat: no-repeat; color: #f04f00; display: block; font-size: 14px; font-weight: bold; height: 24px; padding-right: 38px; padding-top: 7px; text-align: right; width: 210px; }
.SaleTitleM { color: #3e3e3e; font-size: 15px; font-weight: bold; }
.ExpertBannerBack1 { background-image: url("https://www.news1.co.il/img/Experts/mivza_block1_big.gif"); background-repeat: no-repeat; height: 60px; width: 233px; }
.ExpertBannerBack2 { background-image: url("https://www.news1.co.il/img/Experts/mivza_block2_big.gif"); background-repeat: no-repeat; height: 60px; width: 233px; }
.ExpertBannerBack3 { background-image: url("https://www.news1.co.il/img/Experts/mivza_block3_big.gif"); background-repeat: no-repeat; height: 60px; width: 233px; }
.LeftTitle1M { color: #ffffff; font-size: 14px; font-weight: bold; }
.TitleLoc3 { color: #3e3e3e; font-size: 12px; font-weight: bold; }
.TitleLoc3_2 { color: #3e3e3e; font-size: 12px; }
.viewLoc4 { color: #3e3e3e; font-size: 11px; }
.viewMainM { color: #323232; font-size: 12px; }
.TitleLoc3_3 { color: #102da2; font-size: 11px; }
.ExpertMainTabBack1 { background-image: url("https://www.news1.co.il/img/Experts/films_Headline_orange.gif"); background-repeat: no-repeat; height: 28px; width: 495px; }
.ExpertMainTabBack2 { background-image: url("https://www.news1.co.il/img/Experts/films_Headline_gray.gif"); background-repeat: no-repeat; height: 28px; width: 495px; }
.QuizTxt { font-size: 10pt; text-align: right; }
.QuizQTxt { font-size: 10pt; font-weight: bold; }
UL { margin-bottom: 0; margin-right: 16px; margin-top: 0; padding-right: 0; text-align: right; }
.RightTabMain { background-image: url("https://www.news1.co.il/img/topRightTab.gif"); color: #66667a; display: block; font-size: 10pt; height: 21px; padding-top: 2px; }
.RightTabSelectedMain { background-image: url("https://www.news1.co.il/img/topRightTab_on.gif"); color: #c60404; display: block; font-size: 10pt; height: 21px; padding-top: 2px; }
.RightTab { color: #66667a; font-size: 10pt; padding-top: 2px; }
.RightTabSelected { color: #c60404; font-size: 10pt; padding-top: 2px; }
.RightTabTD { background-color: #eaeaea; border-bottom: #66667a; /*background-image:url('https://www.news1.co.il/img/topRightTab.gif');*/ height: 20px; }
.RightTabSelectedTD { background-color: #eaeaea; border-top: #66667a; /*background-image:url('https://www.news1.co.il/img/topRightTab_on.gif');*/ height: 20px; }
.RightTabNew { color: #66667a; font-size: 10pt; white-space: nowrap; }
.RightTabSelectedNew { color: #c60404; font-size: 10pt; white-space: nowrap; }
.RightTabTDNew { background-color: #eaeaea; border-bottom: solid 1px #b2b2b2; height: 20px; }
.RightTabSelectedTDNew { background-color: #eaeaea; border-top: solid 1px #b2b2b2; height: 20px; }
.RightTab2 { background-image: url("https://www.news1.co.il/img/topRightTabNew.gif"); color: #66667a; display: block; font-size: 10pt; height: 21px; padding-left: 2px; padding-right: 2px; padding-top: 2px; }
.RightTab2Selected { background-image: url("https://www.news1.co.il/img/topRightTab_on.gif"); color: #c60404; display: block; font-size: 10pt; height: 21px; padding-left: 2px; padding-right: 2px; padding-top: 2px; }
.tabCss { color: black; }
.RightTab2New { background-color: #eaeaea; color: #66667a; display: block; font-size: 10pt; height: 18px; padding-left: 2px; padding-right: 2px; }
.RightTab2New2 { background-color: #fff1ec; color: #66667a; display: block; font-size: 10pt; height: 18px; padding-left: 2px; padding-right: 2px; }
.RightHeaderTitle { color: #ffffff; display: block; font-size: 10pt; height: 18px; width: 100px; }
.RightTab2SelectedNew { background-color: #eb0015; color: #ffffff; display: block; font-size: 10pt; height: 18px; width: 100px; }
.RightMagzine { background-color: #f6f6f6; color: #66667a; display: block; font-size: 10pt; height: 18px; padding-left: 2px; padding-right: 2px; }
.RightLnk2 { color: #66667a; font-size: 10pt; }
.UL_Css { margin-bottom: 0; margin-right: 33px; margin-top: 0; padding-right: 0; text-align: right; }
.UL_Css2 { margin-bottom: 0; margin-right: 47px; margin-top: 0; padding-right: 0; text-align: right; }
.UL_Css3 { margin-bottom: 0; margin-right: 33px; margin-top: 0; padding-right: 0; text-align: right; }
.UL_Css3 li { list-style: none; }
.MagazineHomeStyleRight { background-color: #d8e8f8; border-bottom: solid 4px #ffffff; border-left: solid 4px #ffffff; border-right: solid 4px #ffffff; border-top: solid 0px #ffffff; padding-right: 6px; }
.MagazineHomeStyleLeft { background-color: #d8e8f8; border-bottom: solid 4px #ffffff; border-left: solid 4px #ffffff; border-right: solid 0px #ffffff; border-top: solid 0px #ffffff; padding-right: 6px; }
.MagazineHomeStyleRightNew { border-bottom: solid 0px #ffffff; border-left: solid 4px #ffffff; border-right: solid 0px #ffffff; border-top: solid 4px #ffffff; padding-bottom: 2px; padding-right: 6px; }
.MagazineHomeStyleLeftNew { border-bottom: solid 0px #ffffff; border-left: solid 0px #ffffff; border-right: solid 0px #ffffff; border-top: solid 4px #ffffff; padding-bottom: 2px; padding-right: 6px; }
.TopLink { color: #305d9e; font-size: 14px; font-weight: bold; }
.TopLinkNew { background: #ffffff; color: #000000; display: block; font-size: 14px; font-weight: bold; height: 20px; padding-left: 10px; padding-right: 10px; padding-top: 3px; }
.TopLinkNewSelected { background: #fb0605; color: #ffffff; display: block; font-size: 14px; font-weight: bold; height: 20px; padding-left: 10px; padding-right: 10px; padding-top: 3px; }
.TopLinkNew2 { background: #c42319; color: #ffffff; cursor: pointer; display: inline-block; font-size: 15px; height: 25px; padding: 0px 3px 0px 3px; text-align: center; width: 56px; }
.TopLinkNew2 span { border-bottom: 1px solid #ffffff; color: #ffffff; cursor: pointer; display: inline-block; font-size: 15px; height: 19px; padding-top: 1px; width: 100%; }
.TopLinkNew2_Blue { background: #15377f; color: #ffffff; cursor: pointer; display: inline-block; font-size: 15px; height: 25px; padding: 0px 3px 0px 3px; text-align: center; width: 56px; }
.TopLinkNew2_Blue span { border-bottom: 1px solid #ffffff; color: #ffffff; cursor: pointer; display: inline-block; font-size: 15px; height: 19px; padding-top: 1px; width: 100%; }
.TopLinkNewSelected2 { background: #e7e8ea; color: #000000; cursor: pointer; display: inline-block; font-size: 15px; height: 25px; padding: 0px 3px 0px 3px; text-align: center; width: 56px; }
.TopLinkNewSelected2 span { border-bottom: 1px solid #000000; color: #000000; cursor: pointer; display: inline-block; font-size: 15px; height: 19px; padding-top: 1px; width: 100%; }
.TopLink:hover { color: #ea0014; }
.Gray11pxTXT1 { color: #464130; font-size: 11px; }
.white10 { color: white; font-size: 10pt; }
.white9 { color: #ffffff; font-size: 9pt; }
.white9:hover { color: #c5c5c5; font-size: 9pt; }
.white9pt { color: #ffffff; font-size: 9pt; }
.white9ptTXT { color: #ffffff; font-size: 9pt; }
.strongGray10pt { color: #3f3f3f; font-size: 10pt; }
.strongGray10pt:hover { color: #0000ff; }
.strongGray9pt { color: #464130; font-size: 9pt; }
.strongGray9pt:hover { color: #800000; }
.white11pt { color: white; font-size: 11pt; }
.white11pt:hover { color: #c0c0c0; font-size: 11pt; }
.white11ptTXT { color: white; font-size: 11pt; }
.white12pt { color: white; font-size: 12pt; }
.mainTable { border: 1px solid #c0c0c0; }
.Gray18ptTXT { color: #c0c0c0; font-size: 18pt; }
.Gray14ptTXT { color: #c0c0c0; font-size: 14pt; }
.topFrameTd1 { border-bottom: 1px solid #c9d6e6; border-left: 1px solid #c9d6e6; height: 18px; padding-bottom: 3px; vertical-align: middle; width: 73px; }
.topFrameTd2 { border-bottom: 1px solid #c9d6e6; border-left: 1px solid #c9d6e6; border-right: 1px solid #c9d6e6; height: 18px; padding-bottom: 3px; vertical-align: middle; width: 73px; }
.smallCombo { border: 1px solid #3a6ea5; color: #3a6ea5; font-size: 10px; font-weight: normal; }
.smallInputText { border: 1px solid #829ab4; color: #000000; font-size: 14px; height: 18px; }
.SearchInputText { border: solid 0px #ffffff; color: #838383; }
.SearchInputTextNew { border: solid 0px #ffffff; color: #000000; font-size: 12px; }
.SearchNetInputText { border: solid 1px gray; color: #838383; font-size: 12px; }
.SearchNetLnk { color: #000000; font-size: 12px; font-weight: normal; }
.SearchNetLnk:hover { color: #c23400; font-size: 12px; font-weight: bold; }
.SearchNetLnkSelected { color: #c23400; font-size: 12px; font-weight: bold; }
.MakeHomePage { background-image: url("https://www.news1.co.il/img/makeHomePageIco.gif"); background-position: right center; background-repeat: no-repeat; color: #757575; display: block; font-size: 12px; padding-right: 17px; }
.TopNewHL { color: #ffffff; font-size: 12px; }
.RedMail { background-image: url("https://www.news1.co.il/img/redMailIco.gif"); background-position: right center; background-repeat: no-repeat; color: #f60113; display: block; font-size: 12px; padding-right: 17px; }
.HourTopHeader { color: #666666; font-size: 15px; font-weight: bold; }
.blueTopHeader { color: #3b6ea6; font-size: 12px; font-weight: bold; }
.blue12TopHeader { color: #3b6ea6; font-size: 12px; }
.blue12TopHeader:hover { color: #ea0014; }
.bordo12TopHeader { color: #ea0014; font-size: 12px; }
.bordo12TopHeader:hover { color: #305d9e; }
.padding10 { padding-right: 10px; }
.blue12TXT { color: #3a6ea5; font-size: 12px; }
.blue12 { color: #3a6ea5; font-size: 12px; }
.TagsLink { color: #000000; height: 18px; }
.TagsLink:hover { color: #b8080a; }
.bordo12TXT { color: #b31d09; font-size: 12px; }
.bordo12 { color: #b31d09; font-size: 12px; }
.blue11 { color: #3a6ea5; font-size: 11px; }
.blue12TXT { color: #3a6ea5; font-size: 12px; }
.Forum { color: #000000; font-size: 10pt; font-weight: bold; }
.SubForum { color: #00005e; font-size: 10pt; font-weight: bold; }
.blue9ptWithLine { color: blue; font-size: 9pt; }
.SkillSelected { color: #800000; font-size: 9pt; font-weight: bold; }
.lnkGray12 { color: #7d7d7d; font-size: 12px; }
.Gray11px { color: #7d7d7d; font-size: 11px; }
.Gray11px:hover { color: #800000; }
.Gray11pxTXT { color: #7d7d7d; font-size: 11px; }
.Gray8pt { color: #7d7d7d; font-size: 8pt; }
.Gray8pt:hover { color: #800000; }
.Gray8ptTXT { color: #7d7d7d; font-size: 8pt; }
.Gray9pt { color: #7d7d7d; font-size: 9pt; }
.Gray9pt:hover { color: #800000; }
.Gray9ptTXT { color: #7d7d7d; font-size: 9pt; }
.Gray10pt { color: #7d7d7d; font-size: 10pt; }
.Black10pt { color: black; font-size: 10pt; }
.Gray10pt:hover { color: #800000; }
.black12 { color: #000000; font-size: 12px; }
.black13px { color: #000000; font-size: 14px; }
.black12Lnk { color: #000000; font-size: 12px; }
.black12Lnk:hover { color: #800000; }
.tContentBack { background-color: #ffffbb; }
.black11Small222 { color: #000000; font-size: 12px; }
.black11Hover { color: #000000; font-size: 11px; }
.black11WithOver { color: #000000; font-size: 11px; }
.black11WithOver:hover { color: #800000; }
.black11 { color: #000000; font-size: 11px; }
.black11:hover { color: #800000; }
.black11TXT { color: #000000; font-size: 11px; }
.black10px { color: #000000; font-size: 10px; }
.white8pt { color: #ffffff; font-size: 8pt; }
.white8ptTXT { color: #ffffff; font-size: 8pt; }
.black18Tahoma { color: #000000; font-family: Tahoma; font-size: 18px; }
.black23 { color: #000000; font-size: 23px; }
.Navy9ptTahoma { color: Navy; font-family: Tahoma; font-size: 9pt; }
.Navy11pt { color: Navy; font-size: 11pt; }
.storyHead { color: black; color: #15377f; font-size: 14pt; font-weight: bold; }
.black11ptNoLine { color: black; font-size: 11pt; font-weight: bold; }
.Navy14ptTXT { color: Navy; font-size: 14pt; }
.Navy11pt2 { color: Navy; font-size: 11pt; }
.Navy15Tahoma { color: Navy; font-family: Tahoma; font-size: 15px; }
.Navy16 { color: Navy; font-size: 16px; }
.Black16pxTXT { color: #000000; font-size: 16px; }
.LinkBlue12 { color: Blue; font-size: 12px; }
.LinkBlue11pt { color: Blue; font-size: 11pt; }
.black8 { color: #000000; font-size: 8pt; }
.black8Tahoma { color: #000000; font-family: Tahoma; font-size: 7pt; }
.black18 { color: #000000; font-size: 18px; }
.black18px { color: #000000; font-size: 18px; }
.black18px:hover { color: #800000; }
.bordo16OVER { color: #000000; font-size: 16px; }
.bordo16 { color: #800000; font-size: 16px; }
.bordo16:hover { color: #c5c3c5; }
.Grey18 { color: #c5c3c5; font-size: 18px; }
.Grey18:hover { color: #800000; }
.BlackMag { color: #000000; font-size: 12px; }
.BlackMag:hover { color: #800000; }
.Black28pxTXT { color: #000000; font-size: 28px; }
.Black28px { color: #000000; font-size: 28px; }
.Black28px:hover { color: #800000; }
.Bordo28px { color: #800000; font-size: 28px; }
.Bordo28px:hover { color: #000000; }
.Grey24 { color: #c5c3c5; font-size: 24px; }
.Grey24:hover { color: #800000; }
.Grey24shome { color: #800000; font-size: 24px; }
.Grey24shome:hover { color: #c5c3c5; }
.Black24 { color: #000000; font-size: 24px; }
.Black24:hover { color: #800000; }
.Black24TXT { color: #000000; font-size: 24px; }
.blackR9 { color: black; font-size: 9pt; }
.blackR9:hover { color: #800000; }
.blackR10 { color: black; font-size: 10pt; }
.blackR10:hover { color: #800000; }
.whiteR8 { color: #ffffff; font-size: 8.5pt; }
.blackR8 { color: #000000; font-size: 8.5pt; }
.red9ptTXT { color: red; font-size: 9pt; }
.blackR9TXT { color: black; font-size: 9pt; }
.Tahoma11px { font-family: Tahoma; font-size: 11px; font-variant: normal; }
.GrayStrong11 { color: #3f3f3f; font-family: Tahoma; font-size: 11px; font-variant: normal; }
.GrayStrong11:hover { color: #800000; }
.GrayStrong11Flip { color: #800000; font-family: Tahoma; font-size: 11px; font-variant: normal; }
.GrayStrong11Flip:hover { color: #3f3f3f; }
.blueStrong11 { color: #000080; font-family: Tahoma; font-size: 11px; font-variant: normal; }
.blueStrong11:hover { color: #800000; }
.Grey13 { color: #c0c0c0; font-size: 13px; font-variant: normal; }
.Grey13:hover { color: #800000; }
.Grey13TXT { color: #c0c0c0; font-size: 13px; font-variant: normal; }
.Grey15pxTXT { color: #c0c0c0; font-size: 15px; font-variant: normal; }
.GreyStrong9ptTXT { color: #666666; font-size: 9pt; font-variant: normal; }
.GreyStrong8ptTXT { color: #666666; font-size: 8pt; font-variant: normal; }
.Grey14Strong { color: #666666; font-size: 14px; }
.Grey14Strong:hover { color: #800000; }
.Grey13StrongTXTTahoma { color: #666666; font-family: Tahoma; font-size: 14px; }
.Grey14StrongTXT { color: #666666; font-size: 14px; }
.Grey13StrongTXT { color: #666666; font-size: 13px; }
.Grey14StrongTXTNew { color: #666666; font-size: 14px; }
.lnkImageNewsFlash img { height: 9px; width: 91px; }
.lnkImageArticlMail img { height: 7px; width: 13px; }
.lnkImageClubMail img { height: 9px; width: 15px; }
.lnkImageClubUrl img { height: 14px; width: 14px; }
.lnkImageTalkBack img { height: 65px; }
.lnkImageGallery7 img { height: 50px; width: 60px; }
.Blue12WithU { color: #00005e; font-size: 13px; font-variant: normal; font-weight: bold; }
.Blue12WithU:hover { color: #800000; }
.Blue12WithUTXT { color: #00005e; font-size: 13px; font-variant: normal; font-weight: bold; }
.Blue11px { color: #00005e; font-size: 11px; }
.Blue11px:hover { color: #800000; }
.Blue11pxWithLine { color: #00005e; float: right; font-size: 11px; margin-left: 7px; }
.Blue11pxWithLine:hover { color: #800000; }
.bordo11pxWithLine { color: #800000; font-size: 12px; }
.Blue11pxTXT { color: #00005e; font-size: 12px; }
.Blue8ptTXT { color: #00005e; font-size: 8pt; }
.BlueLink8ptTXT { color: blue; font-size: 8pt; }
.BlueLink8pt { color: blue; font-size: 8pt; }
.Bordo13 { color: #800000; font-size: 13px; }
.Blue13 { color: #00005e; font-size: 13px; }
.Blue13:hover { color: #800000; }
.Black13 { color: #000000; font-size: 13px; }
.Blue13TXT { color: #00005e; font-size: 13px; }
.white13TXT { color: #ffffff; font-size: 13px; }
.white18TXT { color: #ffffff; font-size: 18px; }
.black18TXT { color: #000000; font-size: 18px; }
.black20TXT { color: #000000; font-size: 20px; }
.black22TXT { color: #000000; font-size: 22px; letter-spacing: 0px; line-height: 23px; }
.MainHead1 { color: #000000; font-family: Tahoma; font-size: 12pt; font-weight: bold; }
.black21TXT { color: #000000; font-size: 21px; line-height: 22px; }
.black8ptTXT { color: #000000; font-size: 8pt; }
.MagazineBR br { line-height: 3px; }
.black8pt { color: #000000; font-size: 8pt; }
.black8pt:hover { color: #800000; }
.black8ptWithLine { color: #000000; font-size: 8pt; }
.black8ptWithLine:hover { color: #800000; }
.black14pt { color: #000000; font-size: 14pt; }
.black14pt:hover { color: #800000; }
.black14ptTXT { color: #000000; font-size: 14pt; }
.black14pxTXT { color: #000000; font-size: 14px; }
.black14pxWithLine { color: #000000; font-size: 14px; }
.black11pxWithLine { color: #000000; font-size: 11px; }
.black11pxTXT { color: #000000; font-size: 11px; }
.black11ptTXT { color: #000000; font-size: 11pt; }
.blackTahoma br { line-height: 5px; }
.black10ptTahoma { color: #000000; font-family: Tahoma; font-size: 8.5pt; }
.black10ptTahoma:hover { color: #800000; }
.blackTahoma { font-family: Tahoma; font-size: 11px; line-height: 16px; }
.blackTahoma2 { font-family: Tahoma; font-size: 11px; line-height: 16px; }
.blackDavid { font-size: 14px; line-height: 16px; }
.blackHead2 { color: #464130; font-size: 9.5pt; line-height: 15px; }
.black10-5 { color: black; font-size: 10.5pt; }
.black10pt { color: #000000; font-size: 10pt; }
.black10pt:hover { color: #800000; }
.Blue20px { color: #3a6ea5; font-size: 20px; }
.black20px:hover { color: #800000; }
.black10ptTXTTahoma { color: #000000; font-family: Tahoma; font-size: 8.5pt; }
.black10ptTXT { color: #000000; font-size: 10pt; }
.black10ptLine { color: #000000; font-size: 10pt; }
.black9ptLine { color: #000000; font-size: 9pt; }
.darkGray10ptTXT { color: #7d7d7d; font-size: 10pt; }
.darkGray10pt { color: #7d7d7d; font-size: 10pt; }
.darkGray10pt:hover { color: #800000; }
.white10ptTXT { color: #ffffff; font-size: 10pt; }
.white10pt { color: #ffffff; font-size: 10pt; }
.white10ptWithLine { color: #ffffff; font-size: 10pt; }
.black9ptWithLine { color: #000000; font-size: 9pt; }
.whiteCenter { color: #ffffff; font-size: 14px; }
.TagInArt { border-bottom: dashed 2px; border-color: #ef2f24; color: #000000; }
.TagInArt:hover { background-color: #f9f3d4; border-bottom: dashed 2px; border-color: #ef2f24; color: #000000; }
.RLinkInArt { border-bottom: solid 2px; border-color: blue; color: #000000; }
.RLinkInArt:hover { background-color: #f9f3d4; border-bottom: solid 2px; border-color: blue; color: #000000; }
.top12 { color: #003a6a; font-size: 10.5pt; letter-spacing: 0; }
.top12LNK { color: #003a6a; font-size: 10.5pt; letter-spacing: 0; }
.top6 { color: #003a6a; font-size: 14px; letter-spacing: 0; }
.top6:hover { color: maroon; font-size: 14px; letter-spacing: 0; }
.top6_main { color: #003a6a; font-size: 14px; font-weight: bold; letter-spacing: 0; }
.black9pt { color: #000000; font-size: 9pt; }
.black9pt:hover { color: #800000; }
.black9pt2 { color: #000000; font-size: 9pt; }
.black9pt2:hover { color: #800000; }
.black9pt3 { color: #000000; font-size: 9pt; }
.black9ptTXT { color: #000000; font-size: 9pt; }
.white17px { color: #ffffff; font-size: 17px; }
.white15px { color: #ffffff; font-size: 15px; }
.white12px { color: #ffffff; font-size: 12px; }
.white12pxTXT { color: #ffffff; font-size: 12px; }
.bordo11pxTXT { color: #800000; font-size: 11px; }
.bordo11px { color: #800000; font-size: 11px; }
.bordo12px { color: #800000; font-size: 12px; }
.bordo12pxTXT { color: #800000; font-size: 12px; }
.bordo10ptTXT { color: #800000; font-size: 10pt; }
.bordo9px { color: #800000; font-size: 9px; }
.bordo10px { color: #800000; font-size: 10px; }
.bordo9pxTXT { color: #800000; font-size: 9px; }
.Navy10pt { color: navy; font-size: 10pt; }
.Navy10pt:hover { color: #800000; }
.Navy10ptNoLine { color: navy; font-size: 10pt; }
.Navy10ptNoLine:hover { color: #800000; }
.Navy8_5ptNoLine { color: navy; font-size: 8.5pt; }
.Navy8_5ptNoLine:hover { color: #800000; }
.Navy10ptNoLineTXT { color: navy; font-size: 10pt; }
.Navy8_5ptNoLineTXT { color: navy; font-size: 8.5pt; }
.Navy9pt { color: navy; font-size: 10pt; }
.Navy9pt:hover { color: #800000; }
.Navy9ptWithLine { color: navy; font-size: 10pt; }
.Navy10px { color: navy; font-size: 10px; }
.Navy10px:hover { color: #800000; }
.Red10ptTXT { color: #800000; font-size: 10pt; }
.Red9pt { color: #800000; font-size: 10pt; }
.Red9pt:hover { color: navy; }
.noColor12 { font-size: 12px; }
.Navy14px { color: #000080; font-size: 14px; }
.Navy14px:hover { color: #800000; }
.Navy12px { color: #000080; font-size: 12px; }
.Navy12px:hover { color: #800000; }
.Black13px { color: #000000; font-size: 13px; }
.Black13px:hover { color: #000000; }
.Navy12pxTXT { color: #000080; font-size: 12px; }
.Navy10-5ptTahoma { color: #000080; font-family: Tahoma; font-size: 9.5pt; }
.Navy10-5ptTahoma:hover { color: #800000; }
.Navy10-5pt { color: #000080; font-size: 10.5pt; }
.Navy10-5pt:hover { color: #800000; }
.Navy8ptTXT { color: #000080; font-size: 8pt; }
.Navy10pxTXT { color: #000080; font-size: 10px; }
.Navy9pxTXT { color: #000080; font-size: 9px; }
.Navy8ptTahoma { color: #000080; font-family: Tahoma; font-size: 7pt; }
.Navy8ptTahoma:hover { color: #800000; }
.Navy8pt { color: #000080; font-size: 8pt; }
.Navy8pt:hover { color: #800000; }
.Navy8ptIndex { color: #000080; font-size: 8pt; }
.Navy8ptIndex:hover { color: #800000; }
.Navy8ptIndexTXT { color: #000080; font-size: 8pt; }
.inputText10px { font-size: 10px; }
.inputSelect10px { font-size: 10px; }
.inputSelect9pt { font-size: 9pt; }
.inputSelect8pt { font-size: 8pt; }
.inputTextGrayBorder { border: solid 1px #c0c0c0; }
.inputTextBordoBorder { border: solid 1px #c42319; outline: none; }
input:focus { outline: none; }
.ExpertLnk { color: #000000; font-size: 25px; font-weight: bold; }
.ExpertLnk:hover { color: #800000; }
.OnButtL { border-bottom: gray 1px solid; border-left: silver 1px solid; border-right: gray 1px solid; border-top: white 1px solid; color: #006aaa; cursor: pointer; font-size: 12px; font-weight: bold; height: 20px; text-align: center; width: 80px; }
.OutButtL { border-bottom: gray 1px solid; border-left: silver 1px solid; border-right: gray 1px solid; border-top: white 1px solid; color: #006aaa; cursor: pointer; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#adb6c6', EndColorStr='white'); font-size: 12px; font-weight: bold; height: 20px; text-align: center; width: 80px; }
.FormsTD { border-bottom: solid 1px #f4f4f4; border-top: solid 1px #f4f4f4; padding-right: 5px; }
.BordoTitle { color: #800000; font-size: 10pt; font-style: normal; font-weight: bold; vertical-align: middle; }
.BordoTitle a { color: #800000; font-size: 10pt; font-style: normal; font-weight: bold; }
.TabSelected { color: #800000; cursor: pointer; display: block; font-size: 9pt; font-style: normal; padding-left: 2px; padding-right: 2px; text-align: center; }
.Tab { color: #000080; cursor: pointer; font-size: 9pt; font-style: normal; padding-left: 2px; padding-right: 2px; text-align: center; vertical-align: middle; }
.Tab:hover { color: #800000; }
.TabTXT { color: #000080; cursor: pointer; font-size: 9pt; font-style: normal; padding-left: 2px; padding-right: 2px; text-align: center; vertical-align: middle; }
.Tab2 { color: #000080; cursor: pointer; font-size: 9pt; font-weight: normal; padding-left: 2px; padding-right: 2px; text-align: center; vertical-align: middle; }
.Tab2:hover { font-weight: bold; }
.TabContent { border-left: solid 0px #ffffff; border-right: solid 0px #ffffff; }
.lnkImageBannerTypeNewTxt img { height: 60px; }
.lnkImageBannerType1 img { height: 31px; width: 46px; }
.lnkNewFlashArrow img { height: 13px; width: 15px; }
.IndexTableTitle { border-bottom: #d8dfe9 1px solid; border-left: #d8dfe9 1px dotted; border-right: #d8dfe9 1px solid; border-top: #d8dfe9 0px solid; color: #3a6ea5; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='white', EndColorStr='#E7EFFA'); font-size: 12px; font-weight: bold; height: 18px; padding-right: 5px; width: 58px; }
.IndexTable { border-bottom: #d8dfe9 1px solid; border-left: #d8dfe9 1px dotted; border-right: #d8dfe9 1px solid; border-top: #d8dfe9 0px solid; height: 18px; width: 58px; }
.IndexTableEnd { border-bottom: #d8dfe9 1px solid; border-left: #d8dfe9 1px solid; border-right: #d8dfe9 1px solid; border-top: #d8dfe9 0px solid; height: 18px; width: 58px; }
.right { text-align: right; }
.left { text-align: left; }
#fixedtipdiv { border: 1px solid black; font: normal 12px Verdana; line-height: 18px; padding: 2px; position: absolute; z-index: 100; }
#fixedtipdiv2 { border: 1px solid black; font: normal 12px Verdana; line-height: 18px; padding: 2px; position: absolute; z-index: 100; }
.VisitorItemCss { background-color: #f4f4f4; border-bottom: solid 3px #ffffff; border-left: solid 2px #ffffff; height: 20px; padding-right: 5px; }
.VisitorAItemCss { background-color: #f4f4f4; border-bottom: solid 3px #ffffff; height: 20px; padding-right: 5px; }
.newA { color: #d00606; direction: rtl; font-size: 12px; font-weight: bold; height: 19px; text-align: center; vertical-align: middle; }
.newB { background: url("img/hotcar.gif"); background-position: center center; background-repeat: no-repeat; color: white; cursor: pointer; direction: rtl; font-size: 0.6em; text-align: center; vertical-align: middle; }
.newC { color: black; cursor: pointer; direction: ltr; font-size: 0.46em; letter-spacing: 0.12em; text-align: center; vertical-align: bottom; }
A.siteLink:link { color: #d00606; font-size: 14px; font-weight: bold; height: 100%; width: 100%; }
A.siteLink:hover { color: #ff8a00; font-size: 14px; font-weight: bold; height: 100%; text-decoration: underline; width: 100%; }
.divTopLink { color: #eb0015; font-size: 12px; font-weight: bold; }
.divSubLink { color: #000080; font-size: 11px; }
.NewTopHeader2 { color: #ffffff; font-size: 12px; }
.NewTopHeader { color: #757575; font-size: 12px; }
.NewTopHeaderSelected { color: #eb0015; font-size: 12px; font-weight: bold; }
.linkLabel { color: #3e3e3e; font-weight: normal; }
.MovieTab1 { background-image: url("https://www.news1.co.il/img/experts/tab1.gif"); background-repeat: no-repeat; color: #3e3e3e; display: block; font-size: 16px; font-weight: bold; height: 23px; padding-top: 5px; text-align: center; width: 138px; }
.MovieTab2 { background-image: url("https://www.news1.co.il/img/experts/tab2.gif"); background-repeat: no-repeat; color: #ffffff; display: block; font-size: 16px; font-weight: bold; height: 23px; padding-top: 5px; text-align: center; width: 112px; }
.TopCategoriesTab1 { text-align: center; width: 100%; }
.TopSiteTabLink { color: #3f3f3f; display: inline-block; font-size: 11px; font-weight: bold; height: 12px; padding-bottom: 3px; padding-left: 10px; white-space: nowrap; }
.TopSiteTabLink:hover { color: #c60404; }
.TopSiteTabLinkSelected { color: #c60404; display: inline-block; font-size: 11px; font-weight: bold; height: 12px; padding-bottom: 3px; padding-left: 10px; white-space: nowrap; }
.PrintArticle { background-image: url("https://www.news1.co.il/img/iconPrint.png"); background-position: right; background-repeat: no-repeat; color: Blue; display: inline-block; font-size: 8pt; height: 24px; padding-right: 20px; padding-top: 3px; vertical-align: -3px; }
.ShowComments { background-image: url("https://www.news1.co.il/img/iconMessage.png"); background-position: right; background-repeat: no-repeat; color: Blue; display: inline-block; font-size: 8pt; height: 24px; padding-right: 20px; padding-top: 3px; vertical-align: -3px; }
.SendFriendArticle { background-image: url("https://www.news1.co.il/img/iconEmail.png"); background-position: right center; background-repeat: no-repeat; color: Blue; display: inline-block; font-size: 8pt; height: 24px; padding-right: 20px; padding-top: 3px; vertical-align: -5px; }
.ShareFacebookArticle { background-image: url("https://www.news1.co.il/img/iconFacebook.png"); background-position: right center; background-repeat: no-repeat; background-size: 100% 100%; color: Blue; display: inline-block; font-size: 8pt; height: 24px; padding-right: 20px; padding-top: 0px; vertical-align: -5px; width: 0px; }
.ShareTwetterArticle { background-image: url("https://www.news1.co.il/img/iconTwitter.png"); background-position: right center; background-repeat: no-repeat; color: Blue; display: inline-block; font-size: 8pt; height: 24px; padding-right: 20px; padding-top: 3px; vertical-align: -5px; }
.noWhiteSpaceWarp { white-space: nowrap; }
.specialMainVideoIconImg { margin-top: 3px; }
.fixP p { margin: 0; padding: 0; }
.news1NewsItemsBannerTitleName { /*color:#800000;*/ color: #fff; font-size: 24px; font-weight: bold; }
.news1NewsItemsBannerTitleDesc { /*color:#000000;*/ color: #fff; font-size: 20px; font-weight: bold; }
.news1NewsItemsBannerTitleHolder { background-color: #800000; direction: rtl; height: 30px; line-height: 30px; padding-right: 11px; text-align: right; vertical-align: middle; }
.SpanTotalRegisteredBloggers { color: #000080; display: inline-block; font-size: 11pt; padding-bottom: 15px; padding-top: 3px; text-align: center; width: 100%; }
.TRHeaderBloggersIndex td { background-color: #d8e8f8; border-bottom: solid 5px #ffffff; color: #000000; font-size: 9pt; font-weight: bold; height: 22px; line-height: 22px; padding-right: 8px; vertical-align: middle; white-space: nowrap; }
.TRItemBloggersIndex td { border-bottom: solid 5px #ffffff; /*border-left:solid 2px #ffffff;*/ color: #000000; font-size: 9pt; font-weight: normal; height: 20px; line-height: 20px; padding-right: 8px; /*padding-top:5px;*/ vertical-align: middle; }
.TDItemBloggersIndexLast { padding-left: 5px; /*border-left:0 !important;*/ }
.TDItemBloggersIndexCount { color: #66667a !important; }
.titlesForHomePageCenterColumn { color: #800000 !important; font-size: 14px !important; font-weight: bold !important; }
div.TxtImageHolder { float: right; position: relative; }
div.TxtImageDescription { background-image: url("https://www.news1.co.il/img/gBack.png"); bottom: 0px; height: 21px; overflow: hidden; position: absolute; right: 0px; text-align: right; white-space: nowrap; width: 100%; /* styling bellow */ }
div.TxtImageDescription p { color: #ffffff !important; font-size: 11px; margin-left: 10px; margin-right: 10px; margin-top: 3px; }
div.TxtImageDescriptionUnder { background-image: url("https://www.news1.co.il/img/gBack.png"); display: inline-block; /* styling bellow */ height: 21px; overflow: hidden; text-align: right; white-space: nowrap; }
div.TxtImageDescriptionUnder p { color: #ffffff !important; font-size: 11px; margin-left: 10px; margin-right: 10px; margin-top: 3px; }
.TxtImageDescriptionInner { background-image: url("https://www.news1.co.il/img/gBack.png"); background-position: top; display: inline-block; padding-bottom: 3px; padding-left: 10px; padding-right: 10px; padding-top: 3px; text-align: center; width: 100%; /* styling bellow */ }
.TxtImageDescriptionInner span { color: #ffffff !important; font-size: 11px; }
.TxtImageDescriptionInner span span { display: inline-block; }
.TxtImageDescriptionInner2 { background-image: url("https://www.news1.co.il/img/gBack.png"); background-position: top; display: inline-block; padding-bottom: 3px; padding-top: 3px; text-align: center; width: 100%; /* styling bellow */ }
.TxtImageDescriptionInner2 span { color: #ffffff !important; font-size: 11px; }
.DetailRow { display: inline-block; margin: 0 0 0 15px; min-height: 18px; padding: 0; white-space: nowrap; }
.DetailRowSep { color: #ffffff; display: inline-block; height: 18px; margin: 0; padding-left: 7px; padding-right: 7px; white-space: nowrap; }
.DetailRowSepFull { background-color: Gray; display: inline-block; height: 1px; margin: 7px 0 7px 0; white-space: nowrap; width: 100%; }
.HidePlace { display: none; visibility: hidden; }
.TblWith5Left td { padding-left: 5px; }
.TopMenuDivlnk { background-color: #ee1d23; color: #ffffff; display: inline-block; font-size: 11pt; height: 22px; padding-top: 3px; text-align: center; }
.flexBox { align-self: center; display: flex; padding-bottom: 3px; padding-left: 17px; padding-right: 0px; padding-top: 3px; text-align: right; }
.flexBoxItem { padding-right: 4px; text-align: right; }
.left-col-header { background: #656565; color: #fff; font-size: 14px; height: 18px; line-height: 18px; padding: 0 10px 0 0; text-align: right; vertical-align: middle; }
.left-col-header a.header-title { color: #fff; }
